import BaseInputCombinationGroupDemo from './src/main';

BaseInputCombinationGroupDemo.install = function(Vue) {
  Vue.component(BaseInputCombinationGroupDemo.name, BaseInputCombinationGroupDemo);
};

export default BaseInputCombinationGroupDemo;

